## libx11-protocol-perl 0.56

=== debian/changelog ===
libx11-protocol-perl (0.56-9) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libx11-protocol-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 22:23:46 +0100

libx11-protocol-perl (0.56-8) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + libx11-protocol-perl: Drop versioned constraint on perl in Recommends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 22:40:53 +0100

libx11-protocol-perl (0.56-7.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 18 Dec 2020 22:42:21 +0100

libx11-protocol-perl (0.56-7) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Skip test.pl for autopkgtest.
    Already disabled during package build. (Closes: #785046)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.
  * Update Recommends on dual-lifed IO::Socket::IP.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 May 2015 23:29:38 +0200

libx11-protocol-perl (0.56-6) unstable; urgency=medium

  * Team upload

  * fix package name typo in the fix of #732999
    Really closes: #732999 -- fails to connect to X servers over IPv6

 -- Damyan Ivanov <dmn@debian.org>  Tue, 22 Apr 2014 19:28:12 +0300

libx11-protocol-perl (0.56-5) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Ivan Shmakov ]
  * Use IO::Socket::IP for IPv6 support if available.  Closes: #732999

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Apr 2014 22:41:49 +0200

libx11-protocol-perl (0.56-4) unstable; urgency=low

  * debian/watch: extend regexp for matching upstream versions.
  * Convert to source format 3.0 (quilt).
  * Email change: gregor herrmann -> gregoa@debian.org
  * Add a patch to fix a small spelling mistake.

  * Move to the Debian Perl Group on maintainer's request.
  * debian/control: Added: Vcs-Git field (source stanza). Removed: Vcs-
    Svn field (source stanza). Changed: Maintainer set to Debian Perl
    Group <pkg-perl-maintainers@lists.alioth.debian.org> (was: tony
    mancill <tmancill@debian.org>); tony mancill <tmancill@debian.org>
    moved to Uploaders; Vcs-Browser field.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of copyright for debian/* and refresh license stanzas.
  * Set debhelper compatibility level to 8.
  * Bump Standards-Version to 3.9.3; remove version from perl build dependency.
  * Update patch headers.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Jun 2012 19:27:19 +0200

libx11-protocol-perl (0.56-2) unstable; urgency=low

  * Add Homepage field to debian/control.
  * Change XS-Vcs-* fields to Vcs-*.
  * Improve watch file.
  * Set Standards-Version to 3.7.3 (no changes needed).
  * debian/rules:
    - remove compiler flags, we don't compile anything; minor
      cleanups
    - remove /usr/lib/perl5 only if it exists to avoid FTBFS under perl 5.10
  * Change debian/copyright to the new machine-readable format.
  * Set debhelper compatibility level to 6.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 22 Jan 2008 18:21:45 +0100

libx11-protocol-perl (0.56-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.

  [ tony mancill ]
  * Update debian/copyright to match years of upstream author copyright.
    Add Debian packaging copyright statement.

 -- tony mancill <tmancill@debian.org>  Wed, 15 Aug 2007 16:08:37 -0700

libx11-protocol-perl (0.55-2) unstable; urgency=low

  * Add XS-Vcs-Svn and XS-Vcs-Browser fields to debian/control.
  * Set debhelper compatibility level to 5.
  * Set Standards-Version to 3.7.2 (no changes).
  * Don't ignore errors of $(MAKE) realclean.
  * Adjust debian/rules to the nature of an arch:all package.
  * Add myself to uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 13 Aug 2007 20:28:57 +0200

libx11-protocol-perl (0.55-1) unstable; urgency=low

  * new upstream release

 -- tony mancill <tmancill@debian.org>  Sun, 29 Jan 2006 00:24:10 -0800

libx11-protocol-perl (0.54-2) unstable; urgency=low

  * corrected source URL in debian/copyright

 -- tony mancill <tmancill@debian.org>  Mon,  5 Sep 2005 17:41:25 -0700

libx11-protocol-perl (0.54-1) unstable; urgency=low

  * New upstream release

 -- tony mancill <tmancill@debian.org>  Sun, 17 Jul 2005 22:38:58 -0700

libx11-protocol-perl (0.53-2) unstable; urgency=low

  * added debian/watch file
  * fixed debian/copyright file (no reference to upstream source)

 -- tony mancill <tmancill@debian.org>  Sat, 16 Apr 2005 22:54:51 -0700

libx11-protocol-perl (0.53-1) unstable; urgency=low

  * Initial Release. (closes: #277175)

 -- tony mancill <tmancill@debian.org>  Sun,  6 Feb 2005 18:38:24 -0800
