=== debian/control ===
Source: libx11-protocol-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           tony mancill <tmancill@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libx11-protocol-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libx11-protocol-perl.git
Homepage: https://metacpan.org/release/X11-Protocol

Package: libx11-protocol-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Recommends: perl | libio-socket-ip-perl
Multi-Arch: foreign
Description: Perl module for the X Window System Protocol, version 11
 X11::Protocol is a client-side interface to the X11 Protocol (see X(1) for
 information about X11), allowing perl programs to display windows and
 graphics on X11 servers.
