=== debian/watch ===
version=4
https://metacpan.org/release/X11-Protocol .*/X11-Protocol-v?@ANY_VERSION@@ARCHIVE_EXT@$
